import 'package:clean/base/base_page.dart';
import 'package:clean/module/screenshots_blurry/screenshots_controller.dart';
import 'package:clean/router/app_pages.dart';
import 'package:flutter/Material.dart';
import 'package:get/get.dart';
class ScreenshotsPage extends BasePage<ScreenShotsController> {


  static start() {
    Get.put((ScreenShotsController()));
    Get.toNamed(RoutePath.screenshots, arguments: {});
  }

  @override
  bool statusBarDarkFont() {
    return false;
  }

  @override
  bool immersive() {
    return true;
  }

  @override
  Widget buildBody(BuildContext context) {
    return Container();
  }

}